Download it now!
Bug 64446 - Repeat shortcut isn't showed correctly in menu entry
Summary: Repeat shortcut isn't showed correctly in menu entry
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.0.3.3 release
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks: Repeat
  Show dependency treegraph
 
Reported: 2013-05-10 22:14 UTC by Jorendc
Modified: 2017-07-23 18:41 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screenshot of current menu entry (36.64 KB, image/png)
2013-05-10 22:14 UTC, Jorendc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jorendc 2013-05-10 22:14:57 UTC
Created attachment 79123 [details]
Screenshot of current menu entry

LibreOffice shows in every menu it's shortcut key.
The action 'Repeat' in Edit menu has shortcut 'Redo' ... which is:

1) not a shortcut
2) is also an action (ctrl + Y) (see menu entry right above it)

How to 'reproduce':
* Open Writer
* open Edit menu

See attached screenshot

Linux Mint 14 x64 with LibreOffice 4.0.3.3.
Comment 1 Commit Notification 2013-05-20 19:07:54 UTC
Joren De Cuyper committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=43aee4c0a0ba9bb4d1722208e18991eb2408eed8

resolve fdo#64446 Repeat shortcut isn't showed correctly in menu entry



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.